# GNUmakefile          Chapter: 5, Morphological Transforms
#      Copyright 1994, Center for Computer Vision and Visualization,
#      University of Florida.  All rights reserved.
#

#######################################################################
# Modify the following symbols to control compilation
#######################################################################

# Note, the hit-and-miss transform is implemented already as part of
#      the iac++ library (BDI template operation)
#DIRS =	  snp-noise-removal  hit-and-miss  rolling-ball
DIRS =	  snp-noise-removal  rolling-ball


include ../gnumake.iah-chp
